﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PontSinge", "PontSinge.csproj", "{96BA2F5F-FB0F-4B48-900F-C3924B08248A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96BA2F5F-FB0F-4B48-900F-C3924B08248A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96BA2F5F-FB0F-4B48-900F-C3924B08248A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96BA2F5F-FB0F-4B48-900F-C3924B08248A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96BA2F5F-FB0F-4B48-900F-C3924B08248A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCBAD243-ECB2-4617-8692-9CACF8E2D3C3}
	EndGlobalSection
EndGlobal
